[package] change the uClibc-0.9.29 check (#5165)
[openwrt/svn-archive/archive.git] / package / e2fsprogs / Makefile
index cab4746113231eae2bc5c8b1e59c91622bf16e1b..ee6153d5f7c9ec282f0a95bed2095ff8e0337f31 100644 (file)
@@ -8,7 +8,7 @@
 include $(TOPDIR)/rules.mk
 
 PKG_NAME:=e2fsprogs
 include $(TOPDIR)/rules.mk
 
 PKG_NAME:=e2fsprogs
-ifneq ($(CONFIG_UCLIBC_VERSION_0_9_29),y)
+ifneq ($(findstring "0.9.29",$(CONFIG_UCLIBC_VERSION)),"0.9.29")
 PKG_VERSION:=1.41.5
 PKG_MD5SUM:=e218df6c84fc17c1126d31de9472a76c
 else
 PKG_VERSION:=1.41.5
 PKG_MD5SUM:=e218df6c84fc17c1126d31de9472a76c
 else